import request from '@/utils/request'

// 查询【请填写功能名称】列表
export function list入库(query) {
  return request({
    url: '/system/入库/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function get入库(选择采购订单) {
  return request({
    url: '/system/入库/' + 选择采购订单,
    method: 'get'
  })
}

// 新增【请填写功能名称】
export function add入库(data) {
  return request({
    url: '/system/入库',
    method: 'post',
    data: data
  })
}

// 修改【请填写功能名称】
export function update入库(data) {
  return request({
    url: '/system/入库',
    method: 'put',
    data: data
  })
}

// 删除【请填写功能名称】
export function del入库(选择采购订单) {
  return request({
    url: '/system/入库/' + 选择采购订单,
    method: 'delete'
  })
}
